.parent-container {
    padding: relative;
    background: black;
    font-family: Roboto;
    height: 100%;
    color: white;
    background-color: black;
}

.parent-container p {
	font-family: Roboto;
	font-size: 1.8em;
	font-weight: 400;
}

canvas {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-height: 100%;
    min-width: 100%;
    
}

.scene_section{
    position: relative;
    height: 110vh;

}
.scene {
    position: sticky;
    top: 30%;
    left: 12%;
    z-index: 1px;
    width: 620px;
}
.scene h1 {
	font-size: 3em;
	font-family: Roboto;
	color:#FFF;
}
.scene ul {
	font-size: 1.8em;
	color:#FFF;
	font-weight:400;
	font-family:Roboto;
	margin-bottom:30px;
	margin-left:40px;
}
.button a {
	font-size: 30px;
	color: #288a90;
	background-color: #FFF;
	border-radius: 50px 50px 50px 50px;
	border:2px solid #FFFFFF;
	text-transform:uppercase;
	padding:15px 40px;
	display:block;
}
.button a:hover {
	color: #288a90;
	background-color: transparent;
	border-radius: 50px 50px 50px 50px;
	border:2px solid #288a90;
}

.scene1_section{
    position: relative;
    height: 230vh;

}

.scene1 {
    position: sticky;
    top: 29%;
    left: 11%;
    z-index: 1px;
    width: 600px;
}

.scene2_section{
    position: relative;
    height: 1300vh;

}

.scene2 {
    position: sticky;
    top: 29%;
    left: 11%;
    width:600px;
    z-index: 1px;
}


.scene3_section{
    position: relative;
    height: 300vh;

}

.scene3 {
    position: sticky;
    top: 29%;
    left: 11%;
    z-index: 1px;
	width:600px;
}

.scene3 ul{
	font-size: 1.8em;
	color:#FFF;
	font-weight:400;
	font-family:Roboto;
	padding-left: 40px;
}

.scene4_section{
    position: relative;
    height: 200vh;

}

.scene4 {
    position: sticky;
    top: 29%;
    left: 11%;
    width:600px;
    z-index: 1px;
}

.scene h1, .scene1 h1, .scene2 h1, .scene3 h1, .scene4 h1, .scene5 h1 {
    font-size: 3em;
	padding:0px;  
	font-family:Roboto;
	color:#FFF; 
	line-height: 1.1;
	margin-bottom: 1em; 
}
.scene1 p, .scene2 p, .scene3 p, .scene4 p, .scene5 p {
    width: 500px;
	font-size: 1.8em;
	color:#FFF;
	font-weight:400;
	font-family:Roboto;
	margin-bottom:1em;
 }

 .space_section{
    position: relative;
    height: 350vh;

}

.inactive {
    opacity: 0;
	transition: all 0.3s ease-in-out; 
}

.active{
    opacity: 1;
    transition:  all 0.3s ease-in-out;
}